## libmoosex-role-parameterized-perl 0.19

=== debian/changelog ===
libmoosex-role-parameterized-perl (0.19-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.0 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 09 Jul 2010 23:33:20 +0900

libmoosex-role-parameterized-perl (0.18-1) unstable; urgency=low

  * New upstream release
  * Rewrite control description
  * Update copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 11 Mar 2010 15:17:45 -0500

libmoosex-role-parameterized-perl (0.16-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.4.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 06 Feb 2010 11:41:42 +0100

libmoosex-role-parameterized-perl (0.15-1) unstable; urgency=low

  * New upstream release
  * Referesh debian/copyright following current Format-Specification in DEP5
    for machine readable copyright file.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 06 Jan 2010 10:32:54 +0100

libmoosex-role-parameterized-perl (0.14-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 08 Dec 2009 09:45:28 -0500

libmoosex-role-parameterized-perl (0.13-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Salvatore Bonaccorso ]
  * New upstream release
    - Documentation improvements

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 12 Sep 2009 10:20:39 +0200

libmoosex-role-parameterized-perl (0.12-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Add MooseX::Role::Parameterized->current_metaclass for forward compat
    + Adds more examples
  * Added myself to Uploaders
  * Standards-Version 3.8.3 (no changes)
  * Rewrote description

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Jonathan Yu <frequency@cpan.org>  Thu, 20 Aug 2009 11:38:45 -0400

libmoosex-role-parameterized-perl (0.09-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/rules: use the tiny rules.
  * debian/copyright: Adjust dates for upstream copyright holders. 
  * Add myself to Uploaders field. 
  * Bump Standards-Version to 3.8.2 (no changes needed) 

  [ gregor herrmann ]
  * debian/copyright: add info about new inc/* files.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 17 Jun 2009 22:14:42 +0200

libmoosex-role-parameterized-perl (0.06-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + depends on libmoose-perl (>= 0.78)
    + add myself to Uploaders

 -- Brian Cassidy <brian.cassidy@gmail.com>  Wed, 13 May 2009 11:26:06 -0300

libmoosex-role-parameterized-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #526687)

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sat, 02 May 2009 16:04:19 -0430
