=== debian/control ===
Source: libmoosex-role-parameterized-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
 libtest-exception-perl (>= 0.27), libmoose-perl (>= 0.78)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
 Brian Cassidy <brian.cassidy@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
 Alejandro Garrido Mota <garridomota@gmail.com>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/MooseX-Role-Parameterized/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-role-parameterized-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-role-parameterized-perl/

Package: libmoosex-role-parameterized-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoose-perl (>= 0.78)
Description: Moose extension providing parameterized roles
 MooseX::Role::Parameterized is a Moose extension that consists of two things:
 parameter declarations and a role block.
 .
 Parameters are declared using the "parameter" keyword which resembles Moose's
 "has", even supporting any option that "has" accepts. You can use any option
 that "has" accepts. The default value for the "is" option is read-only, as
 that's a very common case. These parameters will get their values when the
 consuming class (or role) uses Moose's "with". A parameter object will be
 constructed with these values, and passed to the role block.
