## libmoosex-role-parameterized-perl 0.23

=== debian/changelog ===
libmoosex-role-parameterized-perl (0.23-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Dec 2010 19:58:27 +0100

libmoosex-role-parameterized-perl (0.22-1) unstable; urgency=low

  * New upstream release
  * debian/control: Change Build-Depends-Indep on libtest-exception-perl
    (>= 0.27) to libtest-fatal-perl as Test::Fatal is used now in the
    test suite.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 30 Nov 2010 13:57:27 +0100

libmoosex-role-parameterized-perl (0.21-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.
  * Bump build dependency on libtest-simple-perl to 0.96.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Nov 2010 16:20:42 +0100

libmoosex-role-parameterized-perl (0.20-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Update my email address.
  * debian/copyright:
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
    - Refer to GPL-1 license text in common-licenses.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 11 Nov 2010 23:10:25 +0100
