=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
- libtest-exception-perl (>= 0.27), libmoose-perl (>= 0.78)
+Build-Depends-Indep: perl, libtest-simple-perl (>= 0.96),
+ libtest-fatal-perl, libmoose-perl (>= 0.78)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
  Alejandro Garrido Mota <garridomota@gmail.com>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.9.0
+ Ansgar Burchardt <ansgar@debian.org>, gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/MooseX-Role-Parameterized/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-role-parameterized-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-role-parameterized-perl/
