## libmoosex-role-parameterized-perl 0.26

=== debian/changelog ===
libmoosex-role-parameterized-perl (0.26-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.25

  [ gregor herrmann ]
  * New upstream release 0.26.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 20:32:29 +0200
