=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: libmoosex-role-parameterized-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libtest-simple-perl (>= 0.96),
- libtest-fatal-perl, libmoose-perl (>= 0.78)
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+ libmoose-perl (>= 0.78),
+ libtest-fatal-perl,
+ libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
  Alejandro Garrido Mota <garridomota@gmail.com>,
  Ansgar Burchardt <ansgar@debian.org>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/MooseX-Role-Parameterized/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-role-parameterized-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-role-parameterized-perl/
 
 Package: libmoosex-role-parameterized-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libmoose-perl (>= 0.78)
+Depends: ${misc:Depends}, ${perl:Depends},
+ libmoose-perl (>= 0.78)
 Description: Moose extension providing parameterized roles
  MooseX::Role::Parameterized is a Moose extension that consists of two things:
  parameter declarations and a role block.
