## libmoosex-role-parameterized-perl 0.27

=== debian/changelog ===
libmoosex-role-parameterized-perl (0.27-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years for inc/Module/*.
  * Add perl as an alternative build dependency for Test::More.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Aug 2011 18:41:13 +0200
