=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends-Indep: perl,
  libmoose-perl (>= 0.78),
  libtest-fatal-perl,
- libtest-simple-perl (>= 0.96)
+ libtest-simple-perl (>= 0.96) | perl (>= 5.13.4)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
@@ -13,8 +13,8 @@
  Ansgar Burchardt <ansgar@debian.org>, gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/MooseX-Role-Parameterized/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-role-parameterized-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-role-parameterized-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-role-parameterized-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-role-parameterized-perl.git
 
 Package: libmoosex-role-parameterized-perl
 Architecture: all
