=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Role-Parameterized/   .*/MooseX-Role-Parameterized-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
