## libmoosex-role-parameterized-perl 1.00

=== debian/changelog ===
libmoosex-role-parameterized-perl (1.00-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libmoose-perl to >= 2.0300.
  * Use xz compression for source and binary packages.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 13 Jan 2012 22:05:56 +0100
