=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libmoose-perl (>= 0.78),
+ libmoose-perl (>= 2.0300),
  libtest-fatal-perl,
- libtest-simple-perl (>= 0.96) | perl (>= 5.13.4)
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
@@ -19,7 +19,8 @@
 Package: libmoosex-role-parameterized-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libmoose-perl (>= 0.78)
+ libmoose-perl (>= 2.0300)
+Pre-Depends: dpkg (>= 1.15.6)
 Description: Moose extension providing parameterized roles
  MooseX::Role::Parameterized is a Moose extension that consists of two things:
  parameter declarations and a role block.
