## libmoosex-role-parameterized-perl 1.02

=== debian/changelog ===
libmoosex-role-parameterized-perl (1.02-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.02
  * Bump years of M::I copyright
  * Add (build-)dependency on libmodule-runtime-perl
  * Drop obsolete pre-dependency on dpkg
  * Update to copyright-format 1.0
  * Declare compliance with Debian Policy 3.9.4
  * Drop explicit dh_builddeb option -Zxz, this is now the default

 -- Florian Schlichting <fsfs@debian.org>  Thu, 03 Oct 2013 15:18:57 +0200
