=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Role-Parameterized/   .*/MooseX-Role-Parameterized-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
