## libmoosex-role-parameterized-perl 1.06

=== debian/changelog ===
libmoosex-role-parameterized-perl (1.06-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Aug 2014 14:18:52 +0200

libmoosex-role-parameterized-perl (1.04-1) unstable; urgency=medium

  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update (build) dependencies.
  * Install new CONTRIBUTING file.
  * Update debian/copyright. New Upstream-Contact, upstream copryight
    holder; remove information about dropped files; bump packaging
    copyright years.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 20:21:23 +0200
