=== debian/control ===
--- 
+++ 
@@ -8,23 +8,30 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     libmodule-runtime-perl,
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl (>= 0.037),
+               perl
+Build-Depends-Indep: libmodule-runtime-perl,
                      libmoose-perl (>= 2.0300),
+                     libmoosex-role-withoverloading-perl (>= 0.14),
+                     libnamespace-autoclean-perl,
+                     libnamespace-clean-perl,
                      libtest-fatal-perl,
+                     libtest-requires-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-role-parameterized-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-role-parameterized-perl.git
-Homepage: https://metacpan.org/release/MooseX-Role-Parameterized/
+Homepage: https://metacpan.org/release/MooseX-Role-Parameterized
 
 Package: libmoosex-role-parameterized-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libmodule-runtime-perl,
-         libmoose-perl (>= 2.0300)
+         libmoose-perl (>= 2.0300),
+         libnamespace-autoclean-perl,
+         libnamespace-clean-perl
 Description: Moose extension providing parameterized roles
  MooseX::Role::Parameterized is a Moose extension that consists of two things:
  parameter declarations and a role block.
@@ -35,4 +42,3 @@
  that's a very common case. These parameters will get their values when the
  consuming class (or role) uses Moose's "with". A parameter object will be
  constructed with these values, and passed to the role block.
-
