## libmoosex-role-parameterized-perl 1.08

=== debian/changelog ===
libmoosex-role-parameterized-perl (1.08-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * New upstream release: 1.07

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Add debian/upstream/metadata
  * New upstream release: 1.08
  * Add Breaks: libmoosex-storage-perl (<< 0.47)
  * Add build-dep on libcpan-meta-check-perl: needed for running tests.

 -- intrigeri <intrigeri@debian.org>  Wed, 27 Aug 2014 13:54:08 -0700
