=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl (>= 0.037),
                perl
-Build-Depends-Indep: libmodule-runtime-perl,
+Build-Depends-Indep: libcpan-meta-check-perl,
+                     libmodule-runtime-perl,
                      libmoose-perl (>= 2.0300),
                      libmoosex-role-withoverloading-perl (>= 0.14),
                      libnamespace-autoclean-perl,
@@ -20,7 +21,7 @@
                      libtest-requires-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-role-parameterized-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-role-parameterized-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-role-parameterized-perl.git
 Homepage: https://metacpan.org/release/MooseX-Role-Parameterized
 
@@ -32,6 +33,7 @@
          libmoose-perl (>= 2.0300),
          libnamespace-autoclean-perl,
          libnamespace-clean-perl
+Breaks: libmoosex-storage-perl (<< 0.47)
 Description: Moose extension providing parameterized roles
  MooseX::Role::Parameterized is a Moose extension that consists of two things:
  parameter declarations and a role block.
