## libmoosex-role-parameterized-perl 1.09

=== debian/changelog ===
libmoosex-role-parameterized-perl (1.09-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 1.09
  * Declare compliance with Debian Policy 3.9.8
  * Update upstream copyright details
  * Add Testsuite header to make package autopkgtest-able
  * Refresh (build-) dependencies
  * Update metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 11 Aug 2016 01:59:16 +0100
