=== debian/control ===
--- 
+++ 
@@ -7,22 +7,22 @@
            Ansgar Burchardt <ansgar@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20140227~),
-               libmodule-build-tiny-perl (>= 0.037),
+               libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libcpan-meta-check-perl,
+Build-Depends-Indep: libcpan-meta-check-perl (>= 0.011),
                      libmodule-runtime-perl,
-                     libmoose-perl (>= 2.0300),
+                     libmoose-perl,
                      libmoosex-role-withoverloading-perl (>= 0.14),
                      libnamespace-autoclean-perl,
                      libnamespace-clean-perl,
                      libtest-fatal-perl,
-                     libtest-requires-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
+                     libtest-requires-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-role-parameterized-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-role-parameterized-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-role-parameterized-perl.git
 Homepage: https://metacpan.org/release/MooseX-Role-Parameterized
 
 Package: libmoosex-role-parameterized-perl
@@ -30,7 +30,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libmodule-runtime-perl,
-         libmoose-perl (>= 2.0300),
+         libmoose-perl,
          libnamespace-autoclean-perl,
          libnamespace-clean-perl
 Breaks: libmoosex-storage-perl (<< 0.47)
