## libmoosex-role-parameterized-perl 1.10

=== debian/changelog ===
libmoosex-role-parameterized-perl (1.10-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Alejandro Garrido Mota from Uploaders. Thanks for your work!
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * New upstream version 1.10
  * Declare compliance with Debian Policy 4.1.0
  * Bump debhelper compatibility version to 10

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 26 Aug 2017 04:24:16 +0100
