=== debian/control ===
--- 
+++ 
@@ -1,15 +1,12 @@
 Source: libmoosex-role-parameterized-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
-           Brian Cassidy <brian.cassidy@gmail.com>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Alejandro Garrido Mota <garridomota@gmail.com>,
            Ansgar Burchardt <ansgar@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
+Build-Depends: debhelper (>= 10),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libcpan-meta-check-perl (>= 0.011),
@@ -20,7 +17,7 @@
                      libnamespace-clean-perl,
                      libtest-fatal-perl,
                      libtest-requires-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-role-parameterized-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-role-parameterized-perl.git
 Homepage: https://metacpan.org/release/MooseX-Role-Parameterized
