## libmoosex-role-parameterized-perl 1.11

=== debian/changelog ===
libmoosex-role-parameterized-perl (1.11-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 01:27:30 +0000

libmoosex-role-parameterized-perl (1.11-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Import upstream version 1.11
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Make dependency satisfied in oldoldstable unversioned,
    drop versioned Breaks satisfied by oldoldstable.
  * Add new upstream build-dependency: libtest-needs-perl.
  * d/{changelog,rules}: delete trailing whitespace.

 -- intrigeri <intrigeri@debian.org>  Fri, 19 Jul 2019 02:30:00 +0000
