=== debian/control ===
--- 
+++ 
@@ -6,20 +6,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libcpan-meta-check-perl (>= 0.011),
+Build-Depends-Indep: libcpan-meta-check-perl,
                      libmodule-runtime-perl,
                      libmoose-perl,
-                     libmoosex-role-withoverloading-perl (>= 0.14),
+                     libmoosex-role-withoverloading-perl,
                      libnamespace-autoclean-perl,
                      libnamespace-clean-perl,
                      libtest-fatal-perl,
+                     libtest-needs-perl,
                      libtest-requires-perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-role-parameterized-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-role-parameterized-perl.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-role-parameterized-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-role-parameterized-perl.git
 Homepage: https://metacpan.org/release/MooseX-Role-Parameterized
 
 Package: libmoosex-role-parameterized-perl
@@ -30,7 +31,6 @@
          libmoose-perl,
          libnamespace-autoclean-perl,
          libnamespace-clean-perl
-Breaks: libmoosex-storage-perl (<< 0.47)
 Description: Moose extension providing parameterized roles
  MooseX::Role::Parameterized is a Moose extension that consists of two things:
  parameter declarations and a role block.
