=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Role-Parameterized   .*/MooseX-Role-Parameterized-v?@ANY_VERSION@@ARCHIVE_EXT@$
